[ubuntu/jammy-proposed] pyasn 1.6.1-2ubuntu1 (Accepted)

Steve Langasek steve.langasek at ubuntu.com
Thu Nov 18 02:33:12 UTC 2021


pyasn (1.6.1-2ubuntu1) jammy; urgency=medium

  * debian/rules: make the test target work for multiple supported python
    versions.  Closes: #999402.

Date: Thu, 18 Nov 2021 02:29:42 +0000
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/pyasn/1.6.1-2ubuntu1
-------------- next part --------------
Format: 1.8
Date: Thu, 18 Nov 2021 02:29:42 +0000
Source: pyasn
Built-For-Profiles: noudeb
Architecture: source
Version: 1.6.1-2ubuntu1
Distribution: jammy
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Closes: 999402
Changes:
 pyasn (1.6.1-2ubuntu1) jammy; urgency=medium
 .
   * debian/rules: make the test target work for multiple supported python
     versions.  Closes: #999402.
Checksums-Sha1:
 80294acf3f5eb694f533a0b1617115e000b21d9c 2203 pyasn_1.6.1-2ubuntu1.dsc
 4ccd83f7fbc70d26a7b62400ce4eba290f482006 4544 pyasn_1.6.1-2ubuntu1.debian.tar.xz
 079c9b02077f2631ea9240b01389184846792f1c 7855 pyasn_1.6.1-2ubuntu1_source.buildinfo
Checksums-Sha256:
 4ab2dccf7c999609a01c9999e09296e4b6e1ec9d616f50e951ea1695d8b1b521 2203 pyasn_1.6.1-2ubuntu1.dsc
 369ffd9cbf318b899a6a679e2dc1e81eedf8c3390b5963f33a37f398b381b91d 4544 pyasn_1.6.1-2ubuntu1.debian.tar.xz
 639251bf381ca732ad9a3dd25db867d400f557e3dabb4bb7a61893de69c62dcf 7855 pyasn_1.6.1-2ubuntu1_source.buildinfo
Files:
 e434cc53be8739307dc2765b25de5534 2203 python optional pyasn_1.6.1-2ubuntu1.dsc
 59663efe2cceaf857de9de956003bfc2 4544 python optional pyasn_1.6.1-2ubuntu1.debian.tar.xz
 a8f66fed8effe71ecf25674b6c303fdc 7855 python optional pyasn_1.6.1-2ubuntu1_source.buildinfo
Original-Maintainer: Debian Python Team <team+python at tracker.debian.org>


More information about the jammy-changes mailing list